.page-template-insure-me-loans .phone_number span.label {
	color: #FEE2C9;
}
.page-template-insure-me-loans h1.entry-title a, .page-template-insure-me-loans p.entry-title a {
	background: url(/wp-content/themes/lendme/images/insureme-logo.png) no-repeat;
	border-radius: 0;
	height: 280px;	
}

.page-template-insure-me-loans .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-insureme.svg) no-repeat;
}
.page-template-insure-me-loans .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-insureme.svg) no-repeat;
}
.page-template-insure-me-loans .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-insureme.svg) no-repeat;
}
.page-template-insure-me-loans .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-insureme.svg) no-repeat;
}

.page-template-insure-me-loans #top_banner {background:#f47a20 ; /* Standard syntax */
}

.ie7 .page-template-insure-me-loans #top_banner, .ie8 .page-template-insure-me-loans #top_banner, .ie9 .page-template-insure-me-loans #top_banner {
	background: #f47a20;
}

.page-template-insure-me-loans #calculator_banner {
	background: -webkit-linear-gradient(#fee2c9, #FEE2C9); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fee2c9, #FEE2C9); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fee2c9, #FEE2C9); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fee2c9, #FEE2C9); /* Standard syntax */
}

.ie7 .page-template-insure-me-loans #calculator_banner, .ie8 .page-template-insure-me-loans #calculator_banner, .ie9 .page-template-insure-me-loans #calculator_banner {
	background: #FEE2C9;
}

.page-template-insure-me-loans #rev_slider_1_1_wrapper .gotham.bold, .page-template-insure-me-loans #view_more_container h2, .page-template-insure-me-loans #calculator_banner .three-quarters h2, .page-template-insure-me-loans #view_more_container a, .page-template-insure-me-loans .primary-color, .page-template-insure-me-loans .entry-content h2, .page-template-insure-me-loans .entry-content h3, .page-template-insure-me-loans .entry-content ul li a {
	color: #f47a20;
}

.page-template-insure-me-loans #contact_details_container .vcard .fn {
	background: url(/wp-content/themes/lendme/images/insureme.png) no-repeat;
	border-radius: 0;
}

.page-template-insure-me-loans #sidemenu .selected-loan li {
	background: #fff;
}

.page-template-insure-me-loans #sidemenu ul ul li {
	border-top: 1px solid #ece3f0;
}


.page-template-insure-me-loans .dark-color, .page-template-insure-me-loans form label, .page-template-insure-me-loans form fieldset.submit input.send {
	color: #C6401B;
}

.page-template-insure-me-loans .dark-color-bg {
	background: #C6401B;
}

.page-template-insure-me-loans .light-color-bg {
	background: #FEE2C9;
}

.page-template-insure-me-loans .entry-content h2.content-expander, .page-template-insure-me-loans .entry-content ul li {
	border-bottom: 1px solid #FEE2C9;
}

.page-template-insure-me-loans .vcard .fn, .page-template-insure-me-loans #why_choose_container, .page-template-insure-me-loans #sidemenu .selected-loan, .page-template-insure-me-loans .entry-content .pdf {
	background-color: #f47a20;
}

.page-template-insure-me-loans #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-insureme.svg);
}
.page-template-insure-me-loans #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-insureme.svg);
}
.page-template-insure-me-loans #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-insureme.svg);
}
.page-template-insure-me-loans #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-insureme.svg);
}

.page-template-insure-me-loans #contact_details_container {
	border-left: 4px solid #f47a20;
}

.page-template-insure-me-loans form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-insureme.png) no-repeat right;
}

.page-template-insure-me-loans form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-insureme.png);
}

.page-template-insure-me-loans .light-color-bg #cboxLoadedContent {
	background: #FEE2C9;
}

.page-template-insure-me-loans #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-insureme.png) no-repeat center center !important;
}


.page-template-insure-me-loans #contact_details_container .vcard .fn, .page-template-insure-me-loans .entry-content .vcard .fn {
	height: 125px;
}

@media screen and (max-width: 980px) {
	.page-template-insure-me-loans h1.entry-title a, .page-template-insure-me-loans p.entry-title a {
		background-image: url(/wp-content/themes/lendme/images/insureme-mobile-logo.png);
		border-radius: 0;
		width: 125px;
		height: 125px;
	}
}

@media screen and (max-width: 768px) {
	.page-template-insure-me-loans #mega-menu-primary {
		background: #f47a20 !important;
	}
}
